Bug 184095 - .ps files shown as text/plain
Summary: .ps files shown as text/plain
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: shared-mime-info   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-06 09:10 UTC by Leo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-01 16:40:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leo 2006-03-06 09:10:49 UTC
Description of problem:
When click postscript files, they become text/plain mimetypes.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2006-04-19 05:16:30 UTC
Recent regression in shared-mime-info, may be fixed in upstream cvs.
At least, Ubuntu should have patches.

Comment 2 Bastien Nocera 2007-02-01 16:40:53 UTC
I believe that's fixed (certainly in FC6 and rawhide).

Please reopen if this is in error.


Note You need to log in before you can comment on or make changes to this bug.